body {
    /* background-color: #000 !important; */
}

#logo_text {
    white-space: nowrap;
    line-height: initial;
    text-align: left;
    font-family: Big John;
    font-style: normal;
    font-weight: normal;
    font-size: 1.3rem;
    color: rgba(0, 0, 0, 1);
    margin-left: 1rem;
}

#logo_img {
    height: 5rem;
}

.logo {
    cursor: pointer;
    display: flex;
}

.main-nav {
    padding-top: 3rem;
}

.nav-item .nav-link {
    white-space: nowrap;
    cursor: pointer;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: normal;
    font-size: 1.1rem;
    color: rgba(255, 255, 255, 1);
}

#main-nav .nav-item .nav-link {
    white-space: nowrap;
    cursor: pointer;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: normal;
    font-size: 1.1rem;
    color: #fff;
}

a.goog-te-menu-value span:last-child {
    width: 20px;
    display: inline-block;
}

a.goog-te-menu-value {
    font-family: Celias;
    font-style: normal;
    font-weight: normal;
    font-size: 1.1rem;
    margin-right: 0;
    margin-left: 0;
}

.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
}

a.goog-te-menu-value span:last-child {
    color: #fff !important;
}

#main-ads-banner, #today-reward {
    padding-top: 2rem;
}

.vue-carousel>>>.VueCarousel-slide {
    height: 200px;
    object-fit: cover;
    border-radius: 22px;
    overflow: hidden;
}

.vue-carousel>>>.VueCarousel-slide>* {
    height: 100%;
    width: 100%;
    border-radius: 22px;
    object-fit: cover;
    cursor: pointer;
}

.modal .modal-body .col div {
    height: 300px;
}

.VueCarousel-dot-container {
    margin-top: 0 !important;
}

.today-reward {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5rem;
    color: rgba(220, 69, 52, 1);
    line-height: 1;
}

#reward-container {
    margin-top: 1rem;
}

.reward-container {
    box-shadow: 8px 8px 8px rgb(0 0 0 / 19%);
    border-radius: 2rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 2rem;
    min-height: 175px;
}

.reward-container .total {
    padding-top: 1rem;
    padding-right: 2rem;
}

.reward-container .total-reward-text {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5rem;
    color: rgba(177, 177, 177, 1);
    text-align: right;
}

.reward-container .total-reward-count {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5rem;
    color: rgba(0, 0, 0, 1);
    text-align: right;
}

.reward-container .total .usdt {
    font-weight: 700;
}

.reward-container>img {
    z-index: -1;
    position: absolute;
}

.total-reward-count, .total-reward-text {
    line-height: 2rem;
}

.one-minute-quiz-banner .participants {
    padding: 1.5rem;
    border-radius: 1.5rem;
    text-align: center;
}

.participants, .one-minute-quiz-banner-row {
    margin-top: 30px;
}

.participants span.text {
    white-space: nowrap;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 1);
}

.participants span.number {
    white-space: nowrap;
    font-family: Celias;
    font-style: normal;
    font-weight: lighter;
    font-size: 2rem;
    color: rgba(255, 255, 255, 1);
}

.participants {
    margin-top: 2rem;
}

.daily-quiz-top-1 .text {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 1);
}

.daily-quiz-top-1 .name {
    white-space: nowrap;
    font-family: Celias;
    font-style: normal;
    font-weight: 300;
    font-size: 2rem;
    color: rgba(255, 255, 255, 1);
}

.daily-quiz-top-1 {
    background: #b71313;
    margin-top: 2rem;
    border-radius: 1.5rem;
    padding: 1.5rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}

.daily-quiz-top-1 .content .record {
    display: inline-flex;
    flex-wrap: nowrap;
    color: #fff;
    font-size: 1.1rem;
    font-weight: 700;
}

.daily-quiz-top-1 .content {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 2rem;
}

.daily-quiz-top-1 img {
    width: 181px;
    max-width: 100%;
}

.today-minute-quiz {
    white-space: nowrap;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 2rem;
    color: rgba(255, 255, 255, 1);
    display: flex;
    align-items: center;
    flex-flow: column;
}

.one-minute-quiz-banner-row .one-minute-quiz-banner-text .get-start-button {
    text-align: center;
    margin-top: 30px;
}

.one-minute-quiz-banner-row .one-minute-quiz-banner-text .get-start-button .btn {
    white-space: nowrap;
    text-align: center;
    font-family: Celias;
    font-style: normal;
    font-weight: lighter;
    font-size: 2rem;
    background-color: rgba(183, 19, 19, 1);
    color: rgba(255, 255, 255, 1);
    border-color: rgba(252, 181, 181, 1);
    border-width: 3px;
    border-radius: 50px;
    padding: 10px 50px;
}

.one-minute-quiz-banner {
    background: url(../img/one_minute_quiz_banner.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0 100px;
    background-color: #a5332c;
    padding-bottom: 10rem;
}

.one-minute-quiz-banner-row {
    margin-top: 100px;
    align-items: flex-end;
}

.list-winner-section button {
    border-radius: 15px;
    background: white;
    width: 100px;
    line-height: 25px;
    border: 2px solid #777;
    margin-bottom: 5px;
}

.view-more {
    text-align: center;
}

.big-title {
    position: relative;
    padding-left: 1rem;
    /* padding-top: 20px; */
}

.big-title .title {
    position: relative;
}

.big-title h1 {
    font-size: 65px;
    color: #f6eddc;
}

.big-title h2 {
    position: absolute;
    top: 55%;
    z-index: 2;
    left: 1.5rem;
    font-weight: 700;
}

.big-title .col-lg-6:last-child {
    position: relative;
}

.date-picker {
    padding-left: 2rem;
}

.date-input {
    border-radius: 10px;
    padding: 3px 0;
    width: 150px;
    margin-left: 25px;
    outline: none;
    border: 2px solid #777;
    padding-left: 12px;
}

.list {
    padding-top: 30px;
    list-style-type: none;
}

.list-header {
    border-bottom: 1px solid black;
    padding-bottom: 10px !important;
    margin-right: 20px;
}

.list-header {
    border-bottom: 1px solid black;
    padding-bottom: 10px !important;
    margin-right: 20px;
}

.list-header span {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.list-body li:first-child {
    color: rgba(220, 62, 41, 1);
}

.list-body li {
    font-weight: 700;
}

.list-body li .row .col:nth-child(3) span:nth-child(3) {
    font-weight: 500 !important;
}

.list .col:nth-child(2) {
    text-align: center;
}

.list .col:last-child {
    text-align: right;
}

.list-body {
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 15px;
}

.list-body li {
    padding-bottom: 15px;
    border-bottom: 1px solid black;
}

.list-body::-webkit-scrollbar {
    width: 7px;
    height: 11px;
    border-radius: 5px;
}

/* Track */

.list-body::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */

.list-body::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 5px;
}

/* Handle on hover */

.list-body::-webkit-scrollbar-thumb:hover {
    background: #555;
}

@media (max-width: 1399px) {
    .list {
        padding-left: 5px;
        margin-right: -5px;
    }
}

@media (max-width: 1200px) {
    .list {
        padding-left: 5px;
        margin-right: -5px;
    }
}

@media (max-width: 767px) {
    .list-body li {
        font-weight: 700;
    }
    /* .col {
        width: 20%;
        font-size: 13px;
    } */
    .list {
        padding-left: 5px;
        margin-right: -5px;
    }
    .list .row {
        --bs-gutter-x: 0;
    }
}

@media (max-width: 992px) {
    .left-column {
        display: none;
    }
}

@media (max-width: 320px) {
    .list-body li {
        font-weight: normal;
    }
}